gdk-sharp 2.12.0.0 Gdk.Event Indicates a grab was broken by another grab.
- Constructor
  2.12.0.0
  Native struct pointer.
  Internal constructor.
  This constructor is exposed for binding use and should not be used by application code.
- Property
  2.12.0.0
  Gdk.Window The Window which broke the grab. a , or . If the window which broke the grab is outside the application, the value will be .
- Property
  2.12.0.0
  System.Boolean Indicates if the broken grab was implicit. for an implicit grab.
- Property
  2.12.0.0
  System.Boolean Indicates a keyboard grab. for a keyboard grab or for mouse.
- Property
  Gdk.Window The event window. a .